/* Link Styles
---------------------------------------- */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
a {
	direction: ltr;
	unicode-bidi: embed;
	text-decoration: none;
	/* we use links inline more often then not so to address several bugs with
	IE and some other browsers we render all links as inlineblock by default */
	display: inline-block;

}

/* Coloured usernames */
.username-coloured {
	font-weight: bold;
	display: inline !important;
	padding: 0 !important;
}

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	text-decoration: none;
}
.onlinetable a,
.memberlist a{
	font-size:16px;
}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	text-decoration: underline;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 3px 0 0 3px;
	display: none;
	margin-top: -20px;
	position: absolute;
	z-index: 2;
	right: 0;
	top: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.dropdown-extended li:hover a.mark_read {
	display: block;
}

.dropdown-extended a.mark_read:hover {
	width: 50px;
}

.jumpbox-cat-link,
.jumpbox-forum-link { font-weight: bold; }


/* Links for forum/topic lists */
a.forumtitle {
	color: #6c6c6c;
	font-size:15px;
	line-height: 40px;
	text-decoration: none;
}

.cplist a.forumtitle{
	font-size:12px;
}

a.forumtitle:hover {
	text-decoration: underline;
}

a.subforum {
	color: #6c6c6c;
	font-size:14px;
	line-height: 40px;
	text-decoration: underline;
}

a.topictitle {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	color:#6c6c6c;
}

a.topictitle:hover {
	text-decoration: underline;
}

a.lastpost,
a.lastsubject {
	font-weight: 300;
	text-decoration: none;
	font-size:15px;
	color:#999b35;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 200px;
}
a.lastpost:hover,
a.lastsubject:hover {
	text-decoration: underline;
}

cite a,
.resultbar a,
.postbody h3 a{
	color: black;
}

/* Post body links */
.postlink {
	text-decoration: underline;
}

.postlink:hover {
	text-decoration: underline;
}

.signature a, .signature a:hover {
	border: none;
	text-decoration: underline;
}

/* Profile links */
.postprofile a, .postprofile dt.author a {
	font-weight: bold;
	text-decoration: underline;

	font-size:16px;
}

.postprofile a:hover, .postprofile dt.author a:hover {
	text-decoration: underline;
}

/* Profile searchresults */
.search .postprofile a {
	text-decoration: none;
	font-weight: normal;
}

.search .postprofile a:hover {
	text-decoration: underline;
}

/* Back to top of page */
.back2top {
	position: absolute;
	left: 0;
	bottom: 16px;
}

.back2top a i {font-size:24px}


/* Arrow links  */
.arrow-up {
	padding-left: 10px;
	text-decoration: none;
	border-bottom-width: 0;
}

.arrow-up:hover {

}

.arrow-down {
	padding-right: 10px;
}

.arrow-down:hover {

}

.arrow-left:hover {
	text-decoration: none;
}

.arrow-right:hover {
	text-decoration: none;
}

/* invisible skip link, used for accessibility  */
.skiplink {
	position: absolute;
	left: -999px;
	width: 990px;
}

/* Feed icon in forumlist_body.html */
a.feed-icon-forum {
	float: right;
	margin: 3px;
}

a.anchor {
	display: block;
}
